## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSequenceQuestRewardFactory Member List

This is the complete list of members for iSequenceQuestRewardFactory, including all inherited members.

SetDelayParameter(const char *delay)=0 | iSequenceQuestRewardFactory | `[pure virtual]`
SetEntityParameter(const char *entity, const char *tag=0)=0 | iSequenceQuestRewardFactory | `[pure virtual]`
SetSequenceParameter(const char *sequence)=0 | iSequenceQuestRewardFactory | `[pure virtual]`